Bug 75425 - monitoring many directories can deadlock
monitoring many directories can deadlock
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: gnome-vfs (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-08 10:06 EDT by Alexander Larsson
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 11:03:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Larsson 2002-10-08 10:06:31 EDT
Monitoring many directories can deadlock gnome-vfs with respect to fam, see
http://bugzilla.gnome.org/show_bug.cgi?id=86254

This seems to happen sometimes in the panel, thus hanging gnome login. See bug
75055.
Comment 1 Alexander Larsson 2003-02-10 11:03:54 EST
Fixed in 2.2.1.

Note You need to log in before you can comment on or make changes to this bug.